.imagecontour {
 padding: 10px; 
 border: solid 1px #EFEFEF;
 background-color: #FFFFFF;
 }
 
.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}
.effect2:after
{
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}


.modal .modal-payment-dialog {
	width: 350px;
    max-width: 350px;
	height: 710px;
	font-size: 14px;
}

.modal-payment-content {
	text-align: center;
}
.modal-title {
    margin-top: 170px;
	background-color: #ED1C23;
	font-size: 14px;
	padding:10px 10px;
	color: skyblue;
	width: 268px;
}

.modal-footer{
	font-size: 11px;
	padding:0px 10px 0px 10px;
	text-align: center;
	border-top: none;
	
}
.modal-footer p{
	background-color: transparent;
	font-size: 11px;
	padding: 9px 0px;
	color: #a4aeb8;
}

.modal-main a{
	margin: 5px;
	color: #fff;
}

.modal-main{
	padding: 0px 15px 0px 5px;
	height: 335px;

}

.modal-main > .btn.btn-lg {
    padding: 26px 26px 26px 25px;
}
.credit-card
{
	background-color: #e67e22;
}
.bank
{
	background-color: #2c3e50;
}
.paypal
{
	background-color: #2980b9;
}
.user-secret
{
	background-color: #95a5a6;
}
.credit-card:hover
{
	background-color: #d35400;
	color: #000;
}
.bank:hover
{
	background-color: #34495e;
	color: #f1c40f;
}
.paypal:hover
{
	background-color: #3498db;
}
.user-secret:hover
{
	background-color: #bdc3c7;
	color: #2c3e50;
}

.paid-amount{
	background-color: transparent;
	color: #fff;
}

.modal-payment{
	height: 303px;
	text-align: left;
/*	background-color: #34495E; */
}

.modal-payment >.form-group >.form-control{
	height: 30px;
	font-size: 13px;
	border-radius: 5px !important;
	color: #7B8186;
}
.modal-payment > .form-group{ 
	margin-bottom: 0px;
}
.modal-payment > .form-group > label{ 
	color: #c8c8c8;
	font-size: 13px;
}
.modal-payment-footer{
	padding: 0px 15px;
}

.modal-payment-footer > .form-group > p{
	background-color: transparent;
	font-size: 11px;
	padding: 9px 0px;
	color: #a4aeb8;
}

.modal-payment-footer > .form-group > .btn-success{
	background-color: #27AE60;
}

.modal-payment-footer > .form-group > .btn-success:hover{
	background-color: #2ECC71;
}

 .form-group >.credit-card-front,  .form-group > .credit-card-back{
	padding: 50px 25px;
	background-color: #BDC3C7;
	margin-top: 15px;
	
}


.btn-back {
    padding: 7px 10px 6px 10px !important;
	background-color: #E74C3C;
	border-radius: 3px;
	float: left;
	margin-left: -10px;
	margin-top: -10px;
}


.modal-title > span{
	margin-left: -25px;
}

#open_camera{
	top: 31px;
	/*left: 38.6%;*/
	width: 347px;
	height: 708px;
	z-index: 11000;
	position: fixed;
	background-image: url("../img/AIO - Online.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-color: #fff;
	text-align: center;
	border-radius: 4px;
	display:none;
	overflow: auto;
	-webkit-transition: width 2s; /* Safari */
    transition: width 2s;
}

#my_camera{
	width: 266px;
	height: 230px;
	z-index: 11000;
	margin: 146px 39px 140px;
	display:none;
	-webkit-transition: width 2s; /* Safari */
    transition: width 2s;
}

.features-col{
	height: 320px;
}

#MonthPicker_expire_date{
	z-index: 15000;
	
}

#popup_title {
	background: #e7505a !important;
}

#popup_ok, #popup_ok:hover {
    color: #e7505a !important;
    border: 2px solid #e7505a !important;
}

#popup_content {
	
	border: 2px solid #e7505a !important;
}